get
https://developer-api.bringg.com/services/o4kzckhhGH//
Get the details of a team and service coupling, a list of all the teams assigned to a certain service area, or a list of all the service areas a team serves.
Also knows as get_teams_service_areas.
Response (Output) Params
| Parameter | Description |
|---|---|
| success boolean | Indicates whether the service completed successfully.
|
| message string | If an error occurred, a message indicating the error is included. |
| rc integer | If an error occurred, the return code is included. |
| effective_start_time datetime | The date and time of when the team begins to serve this area. This is in UTC and is in the format is " %Y-%m-%dT%H:%M:%S%z". |
| effective_end_time datetime | The date and time of when the team stops to serve this area. This is in UTC and is in the format is " %Y-%m-%dT%H:%M:%S%z". |
| id integer | Bringg's unique ID for the team and service area coupling. |
| priority integer | Indicates which team receives orders first when multiple teams serve the same area. If not supplied, order assignment is done by the sequence of the team array. |
| service_area_id integer | Bringg's ID for the service area. |
| team_id integer | Bringg's ID for the team |

